Source: python-mccabe
Version: 0.5.2-2~u16.04+mcp1
Binary:
  - python3-mccabe
  - python-mccabe
Build_time: 2017-04-21-16-08-45
Code_project:
  python-mccabe: 4d1034acacedaa0649c7094c566cd2ad8165fd62
